html {
  background-color: #000;
  color: white;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Open Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

html, body {
  margin: 0;
  padding: 0;
}

.oni {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.oni-content {
  flex: 1;
}

.oni-container {
  background-color: rgba(0,0,0,0.77);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Open Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1.1rem;
  letter-spacing: .05rem;
  line-height: 1.3;
  padding: 3rem 5rem 5rem 5rem;
}

.oni-container img {
  max-width: 100%;
}

.oni-container-narrow {
  background-color: rgba(0,0,0,0.77);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Open Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1.1rem;
  letter-spacing: .05rem;
  line-height: 1.3;
  padding: 3rem 5rem 3rem 5rem;
  margin: 0.3rem 0;
}
